/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: bbquick child Theme
Author: Carl Aiau
Author URI: http://carlaiau.com;
Template: Divi
Version: 1.0.0
*/

/* Fonts */
body{
	font-family: "Ideal Sans SSm A", "Ideal Sans SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color: #333;
}

.h1,h2,h3, .widgettitle, .et_pb_toggle_title, #main-footer h4{
	font-family: "Archer SSm A", "Archer SSm B";
	font-weight: 700;
	letter-spacing: 1px;
	line-height:1.5em;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h2,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
	font-family: "Archer SSm A", "Archer SSm B";
    text-shadow: rgba(0,0,0,0.33) 0px 0px 10px;
    font-size: 40px;
    font-weight: 700;
}
#top-menu li{
	text-transform: uppercase;
}
.entry-summary .price, .entry-summary p.price span{
	font-weight:700;
	color: #ffcb04;
	font-size: 1em !important;
}

a{
	color: rgba(23,193,202,1);
}
/* Header Nav */
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a{
	padding-bottom: 33px;
}
.et_header_style_left .et-fixed-header #et-top-navigation{
	padding-top:33px;
}
.page-id-561 #main-header{
	background: none;
	transition:0.5s;
}
#main-header, #main-header.et-fixed-header{
	background: #212121;
}
#logo{
	max-height: 70%;
}

#et-top-navigation .et-cart-info{
	color:#fff;
}
#top-menu li a{
	color:#eee;
}
#top-menu li a:hover{
	color:#fff;
}
#top-menu li.current-menu-item > a, #top-menu li.current-menu-item > a:hover, .mobile_menu_bar:before{
	color:#ffcb04;
}
#et-top-navigation .et-cart-info span{
	color:#ffcb04;
	font-size:0.75em;
	bottom:3px;
	position: relative;
	
}
#et-top-navigation .et-cart-info span:before{
	display: none;
}
#et-top-navigation .et-cart-info > span:before{
	display: inline-block;
	color:#fff;
	font-size:16px;
	top:3px;
	position: relative;
}
#et-top-navigation .et-cart-info .woocommerce-Price-amount,
#et-top-navigation .et-cart-info .woocommerce-Price-currencySymbol{
	font-size:1em;
	bottom:0px;
}
#et-top-navigation .et-cart-info .woocommerce-Price-currencySymbol{
	bottom:-1px;
	
}
#et-top-navigation .et-cart-info b{

	color:#fff;
}
/* Home Page Header stuff */

.page-id-561 #main-header{
	box-shadow: none;
}
.page-id-561 #main-header.et-fixed-header{
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.page-id-561 #main-header #logo{
	display: none;
	transition: 0.5s;
}

.page-id-561 #main-header.et-fixed-header #logo{
	display: inline-block;
}


/* buttons and hovers */
.et_pb_button, .woocommerce button.button.alt, .woocommerce-page button.button.alt,
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit{
	text-transform:uppercase;
	color:#fff !important;
	background: rgba(23,193,202,1);
	font-size:1em;
	font-weight: 700;
    width: 250px;
    padding: 10px 0;
    border-radius:3px;
    transition: 0.5s;
    border:none;

}
.woocommerce button.button.alt, .woocommerce-page button.button.alt,
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit{
	width: auto;
	padding:10px 20px;
}
.et_pb_button:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover{
	padding: 10px 0px;	
	background: rgba(23,193,202,0.7) !important;
	border:none;
}
.woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover{
	padding: 10px 20px;
}
.et_pb_toggle_title:before {
	color: #ffcb04;
}
.et_overlay:before, .woocommerce .star-rating span:before{
	color: #ffcb04;
}
.woocommerce span.onsale, .woocommerce-page span.onsale{
	display: none;
}
.et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after, .et_pb_contact_submit:after, .et_pb_contact_reset:after, .et_pb_button:after,
.woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after{
	display:none !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button,
.woocommerce .cart .button, .woocommerce .cart input.button, #place_order,
.woocommerce input.button, .woocommerce-page input.button,
.woocommerce a.button, .woocommerce-page a.button{
	background: rgba(23,193,202,1);
	font-size:1em;
	font-weight: 700;
	text-transform:uppercase;
	padding:10px 20px !important;
	width:auto;
	color: #fff !important;
	transition:0.5s;
	border:none;		
}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover,
.woocommerce .cart .button, .woocommerce .cart input.button:hover, #place_order:hover,
.woocommerce input.button:hover, .woocommerce-page input.button:hover,
.woocommerce input.button, .woocommerce input.button:hover,
.woocommerce a.button:hover, .woocommerce-page a.button:hover{
	background: rgba(23,193,202,0.7) !important;	
	padding:10px 20px !important;
	border:none !important;
}
.wc-proceed-to-checkout .checkout-button:after,
.woocommerce .wc-backward:after{
	display: none;
}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{
	color:#333;
	padding: 10px 20px !important;
	background: #ddd;
	border:none;
	font-size:1em;
	font-weight: 700;
	text-transform:uppercase;
}
.woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
	color:#111;
	background:#ccc;
		font-size:1em;
	font-weight: 700;
	text-transform:uppercase;
}


.woocommerce .woocommerce-message{
	background: rgba(23,193,202,1);
    border-radius: 3px;
    color: #fff;
    
}
.woocommerce-message a.button.wc-forward{
	color: rgba(23,193,202,1) !important;
	background:#fff !important;
	margin-left:10px;
}
.woocommerce-message a.button.wc-forward:after{
	display:none;
}

.et_overlay:before{
	font-family: sans-serif;
	content: " ";
	background-image:url('https://bbquick.co.nz/wp-content/themes/Divi-child/images/bbquick-forks.png');
	background-color:rgba(255,203,4,0.8);
	background-repeat: no-repeat;
	background-size:45px 45px;
	background-position: center center;
	width: 60px;
	height:60px;
	margin-left:-30px;
	margin-top:-30px;
	border-radius:100%;
}


/* Individual WooCommerce Pages */
body.woocommerce .woocommerce-tabs{
	border:none;
}
.woocommerce-tabs .wc-tabs{
	display: none;
}
body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel{
	padding:0px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text{
	margin: 0 !important;
}
.comment_container .avatar{
	display: none;
}
.ingredients-nip-container{
	float:left;
	width:100%;
}
.ingredients-nip-container .full{
	width:100%;
	float:left;
}
.ingredients-nip-container .half{
	width:48%;
	float:left;
}
.ingredients-nip-container .last{
	border-left:1px solid #dadada;
	padding-left:4%;
}
.ingredients table{
	width:95%;
}
.nip table{
	width:95%;
}

.ingredients-nip-container table td{
	text-align:right;
	padding-right:5px;
}
.woocommerce-Tabs-panel #reviews{
	padding-top: 50px;
}
.entry-summary .price{
	padding-top:20px;
}

/* Heros */
#home-hero{
	margin-top:-80px;
}

#hero-product .et_pb_promo{
	float:left;
}
#hero-product .et_pb_promo_description{
	padding-bottom:0px;
}

.product_header_image{
	padding: 50px 0;
}
.product_header_no_image, .product_archive_header{
	background:#212121;

}


.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img{
	border-radius:3px;
	border: 1px solid #ababab;
}
.et_overlay{
	border-radius:3px;
	border: 1px solid #ababab;
	background:rgba(256,256,256,0.33);
}
.woocommerce .bundled_product_summary{
	padding-left:100px;
}
.woocommerce .bundled_product_summary .bundled_product_images a{
	margin-top:0px;
}
.woocommerce .bundled_product_summary .bundled_product_images img{
	border-radius:3px;
}
a.terms-link{
	color:#fff;
    font-weight: 800;
}
#post-252 .woocommerce-message a{
	color:#fff;
	font-weight: 800;
}

.checkout-button:disabled,
.checkout-button.disabled,
.checkout-button:disabled[disabled]{
	cursor: not-allowed;
    opacity: .5;
    background:rgba(23,193,202,0.7) !important;
    border:none;
}
.checkout-button, .checkout-button:hover{
	padding:10px 20px !important;
	border:none !important;
	margin-top:0px;
	clear: both;
}

/* Toggles */
.et_pb_toggle_open,.et_pb_toggle_close{
	padding:0px;
	border:none;
	background: none;
}
.et_pb_toggle_open{
	padding-bottom: 30px;
}


.woocommerce-cart .cart_totals .shop_table{
	width:200px;
	float:right;
	border: none;
}
.woocommerce-cart .cart_totals h2, .woocommerce-cart .cart_totals .order-total, .woocommerce-cart .cart_totals .shipping{
	display: none;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td{
	border-top:none;
}
.woocommerce-cart .cart-collaterals .cart_totals .order-total td,
#main-content .cart_item .product-subtotal{
	text-align: right;
}
.bundled_product_excerpt{
	display: none;
}

/* Remove controls from Safari and Chrome */
.qty[type=number]::-webkit-inner-spin-button, 
.qty[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;
  
  margin: 0; /* Removes leftover margin */
}
.qty[type=number] {
  -moz-appearance: textfield;
}
.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus{
	background: #cccccc !important;
	color:#fff !important;
	border:none !important;
	height:26px !important;
}
.woocommerce-page .quantity .minus{
	border-radius:0px 0px 3px 0px !important;
}
.woocommerce-page .quantity .plus{
	border-radius:0px 3px 0px 0px !important;
}
.cart_item .product-quantity .buttons_added{
	width:	80px;
}
.tax-product_cat .et_pb_fullwidth_section p{
	margin-top:0px;
	
}
/* Archive Headers */
.post-type-archive-product .product_archive_header{
	background: url('https://bbquick.co.nz/wp-content/uploads/bbquick-header.jpg');
	background-size: cover;
}
.term-a-la-carte-individual-meals .product_archive_header{
	background: url('https://bbquick.co.nz/wp-content/uploads/bbquick-corned-silverside-blur.jpg');
	background-size:cover;
	padding:50px 0;
}
.term-set-menu-packs .product_archive_header{
	background: url('https://bbquick.co.nz/wp-content/uploads/bbquick-char-sui-lamb-breast-blur.jpg');
	background-size:cover;
	padding:50px 0;
}

	
	
/* Archive Strcuture */
.woocommerce-page .quantity.buttons_added{
	width:	80px;
	float: left;
	margin-right:5px;
}

.woocommerce ul.products li.product .button{
	margin-top:0px;
	padding:10px 5px !important;
	float: left; 
	font-size:14px;
}

.woocommerce ul.products li.product form{
	float:right;
	position: absolute;
	bottom: 0px;
	right:0px;
}
.woocommerce ul.products li.product .price{
	padding-bottom: 0px;
	color: #ffcb04 !important;
	font-weight: 700;
	font-size:16px;
}
.woocommerce ul.products li.product .quantity input.qty{
	height:42px;
	font-size:14px !important;
	width:30px;
}
.woocommerce ul.products li.product .quantity .plus, 
.woocommerce ul.products li.product .quantity .minus{
	height:21px !important;
	font-size:14px !important;
}
.woocommerce ul.products li.product .quantity.buttons_added{
	width:58px;
}


/* Checkout */
.payment_method_paypal img{
	display: none;
}
.hidden_total_meal_count{
	display:none;
}
.et_pb_shop ul.products li.product .quantity.buttons_added{
	float:left;
	margin-right:20px;
}
.et_pb_shop ul.products li.product .quantity .plus, 
.et_pb_shop ul.products li.product .quantity .minus{
	background: #cccccc !important;
	color:#fff !important;
	border:none !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	min-height: 290px;
}

/* Checkout page */
#billing_country_field, #wc_checkout_add_ons, #shipping_country_field{
	display: none;
}
.woocommerce form .form-row .select2-container{
	line-height: 3em;
}

.woocommerce-checkout-review-order-table thead{
	background:#212121;

    border-radius: 3px 3px 0px 0px;

}
#order_review .woocommerce-checkout-review-order-table thead th{
	color:#FFCB44;	
	padding: 20px;
}
#order_review .woocommerce-checkout-review-order-table thead .product-total{
	text-align: right;
}
.woocommerce-checkout-review-order-table thead .product-name{
	border-radius:3px 0px 0px 0px;
}
.woocommerce-checkout-review-order-table thead .product-total{
	border-radius:0px 3px 0px 0px;
}
#order_review_heading{
	padding-top:50px;
}
#order_review .cart_item .product-name,
#order_review .cart_item .product-total,
#order_review .cart-subtotal th,
#order_review .cart-subtotal td,
#order_review .shipping th,
#order_review .shipping td,
#order_review .order-total th,
#order_review .order-total td
{
	padding:20px;
}
#order_review .bundled_table_item .product-name{
	padding:6px 20px;
}
.woocommerce ul#shipping_method,
.woocommerce ul#shipping_method .amount{
	font-weight:400;
}
.woocommerce ul#shipping_method .amount{
	float: right;
	text-align: right;
}
.cart-subtotal td,
#order_review .cart_item .product-total{
	text-align: right;
}
#order_review .order-total td{
	text-align: right;	
}
#order_review .shipping, 
#order_review .cart-subtotal,
#order_reivew .cart-subtotal th,
#order_review .cart-subtotal td,
.woocommerce table.shop_table tfoot .cart-subtotal th,
.woocommerce table.shop_table tfoot .shipping th{
	background: #f3f3f3;
	font-weight:400 !important;
}

#order_review .order-total{
	background:#212121;
    border-radius: 0px 0px 3px 3px;
    border:1px solid #212121;
}
#order_review .order-total th,
#order_review .order-total td
{
	color:#FFCB44;
}
#order_review .order-total th{
	border-radius:0px 0px 0px 3px;
}
#order_review .order-total td{
	border-radius:0px 0px 3px 0px;
}
.woocommerce-checkout #main-content .cart-subtotal td {
    border-top: 1px solid rgba(0,0,0,.1);
}
#add_payment_method #payment{
	margin-top:50px;
	border-radius:3px;
	border: 1px solid rgba(0,0,0,.1);
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background:#f3f3f3;
}
.woocommerce-checkout #payment{
	margin-top:50px;
	border: 1px solid rgba(0,0,0,.1);
}
.woocommerce-checkout #payment ul.payment_methods{
	border-bottom:none;
}
.woocommerce .woocommerce-error{
	border-radius:3px;
}

/* Order Review */
.wc-bacs-bank-details-heading{
	margin-top:50px;
}
.order_details thead{
	background:#212121;
	border-radius:3px 3px 0px 0px;
}
.woocommerce .order_details thead th,
.woocommerce .order_details thead td{
	color:#FFCB44;
}
.woocommerce .order_details thead .product-name{
	border-radius:3px 0 0 0;
	padding:20px;
}
.woocommerce .order_details thead .product-total{
	border-radius:0 3px 0 0;
	text-align: right;
	float:right;
	padding:20px;
}
.order_details .order_item .product-name{
	padding:20px;
}
.order_details .order_item .product-total{
	text-align: right;
	padding:20px;
}
.order_details .order_item.bundled_table_item .product-name{
	padding:0px 32px;
}
.order_details .order_item.bundled_table_item:last-of-type .product-name{
	padding-bottom: 20px;
}

.woocommerce .shop_table.order_details tfoot th{
	padding:20px;
	font-weight:400;
}
.woocommerce .shop_table.order_details tfoot td{
	text-align: right;
	padding:20px;
	font-weight: 400;
}


/* My Account page */
.woocommerce-MyAccount-navigation-link--downloads{
	display: none;
}
.woocommerce-MyAccount-navigation ul{
	padding-left:0px;
}
.woocommerce-MyAccount-navigation li{
	list-style-type: none;
}
#post-255 .entry-title main_title{
	font-family: "Archer SSm A", "Archer SSm B";
	font-weight: 700;
	letter-spacing: 1px;	
}
.woocommerce .woocommerce-info, .woocommerce-message,
.woocommerce .woocommerce-error{
	background: rgba(23,193,202,1);
}
.woocommerce form.login{
	margin-top:0px;
	padding:0px;
	border:none;
}

/* Checkout CSS */

.woocommerce table.shop_table tfoot .shipping td{
	text-align: right;
	font-weight:400;
}
.woocommerce table.shop_table tfoot .fee{
	background:#f3f3f3;

}
.woocommerce table.shop_table tfoot .fee th,
.woocommerce table.shop_table tfoot .fee td{
	font-weight: 400;
	padding:20px;
}
.woocommerce table.shop_table tfoot .fee td{
	text-align: right;
}
.woocommerce ul#shipping_method{
	text-align: left;
}

.woocommerce table.shop_table tfoot .per-meal{
	color:#fff;
	font-size:1em;
	font-weight:800;
}

#et-footer-nav{
	background:none;
}
#et-footer-nav .bottom-nav{
	padding:0;
}
#et-footer-nav .container ul{
	border-top:2px solid rgba(255,255,255,0.1);
}
#et-footer-nav .container ul li{
	padding: 15px 11px;

}
#et-footer-nav  li a{
	color: #eee;
	text-transform: uppercase;
}
#et-footer-nav .current-menu-item a{
	color:#ffcb04;
}
.meal-ticker{
	color:#fff;
	text-align: center;
	font-family: "Archer SSm A", "Archer SSm B";
    font-weight: 700;
    letter-spacing: 1px;
    font-size:24px;
    padding-top: 10px;
}
.meal-ticker span{
	padding: 6px 12px 7px;
    display: inline-block;
    background: rgba(0,0,0,0.33);
    border-radius: 3px;
    margin: 0px 3px;
}

.woocommerce .woocommerce-checkout-review-order-table{
	margin-bottom: 0px;
}
.shipping-note{
	font-size: 12px;
    color: #666;
    padding:0 20px 10px;
}
#main-footer h4{
	color:#fff;
}
#main-footer .et_pb_widget a{
	color:#ffcb04;
}

#home-hero p a{
	color:#ffcb04;
	font-weight: 700;
}
.woocommerce form.checkout_coupon{
	padding:0px;
	border:none;
}
.cart .coupon{
	display: none;
}
.woocommerce .woocommerce-info{
	border-radius: 3px;
}
.woocommerce table.shop_table .cart-discount{
	background: #f3f3f3;
}
.woocommerce table.shop_table .cart-discount th{
	padding:20px;
	font-weight:400;
}
.woocommerce table.shop_table .cart-discount td{
	text-align: right;
	font-weight:400;
	padding:20px;
}

p.demo_store{
	padding:0.5em;
	background-color: rgba(255,0,0,0.8);
}
.woocommerce div.product p.stock{
	display:none !important;
}
#sidebar .widget_shopping_cart .buttons{
	text-align: 
}
#sidebar .widget_shopping_cart .buttons .button{
	font-size: 0.8em;
	padding:5px 10px !important;
}

#sidebar .widget_shopping_cart .buttons .checkout,
#sidebar .widget_shopping_cart .buttons .button:after{
	display: none;

}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover{
	padding: 10px !important;
	border: none !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	background: rgba(23,193,202,0.8);
	border-radius: 3px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before{
	border: 2px solid #fff;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{
	background:#fff;
}
.product .related .woocommerce-loop-product__title{
	font-size:1em !important;
}
.bundled_product_images .bundled_product_image{
	margin:0px;
}
.quantity .screen-reader-text{
	display: none;
}


/* Styling to enable grid better appearance */
.woocommerce ul.products li.product form{
	position: static;
	float: left; 
	padding-top: 10px;
}
.woocommerce ul.products li.product form .ajax_add_to_cart:after,
.single-product form .ajax_add_to_cart:after{
	display: none !important;
}



.woocommerce ul.products li.product form .added_to_cart,
.single-product form .added_to_cart{
	padding-left: 5px;
}
.woocommerce div.product .bundled_product_summary{
	padding-left: 0px;
}
.woocommerce div.product .bundled_product_summary .bundled_product_images{
	margin-left: 0;
	float: left;
	width: 100px;
}
.woocommerce div.product .bundled_product_summary .details{
	float:left;
	width: auto;
	margin-left: 2%;
	padding-top: 20px;
}
.woocommerce div.product .bundled_product_images .bundled_product_image img{
	display: inline-block;
	width: 100px;
	float: left;

}
.single-product .woocommerce-message{
	display: none;

}
.single-product .custom_add_to_cart_message .woocommerce-message{
	display: block;
}

@media (min-width: 981px){
	.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product{
		width:32%;
		margin-right:2%;
	}
	.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product:nth-of-type(3n+3){
		margin-right: 0px;
	}
}
@media (max-width: 980px){
	/* Archive Headers */
	.term-a-la-carte-individual-meals .product_archive_header{
		background: url('https://bbquick.co.nz/wp-content/uploads/bbquick-corned-silverside-blur.jpg');
		background-size:cover;
		padding:0px 0;
	}
	.term-set-menu-packs .product_archive_header{
		background: url('https://bbquick.co.nz/wp-content/uploads/bbquick-char-sui-lamb-breast-blur.jpg');
		background-size:cover;
		padding:0px 0;
	}
	#et-top-navigation .et-cart-info{
		margin: 5px 10px 0 0;
	}
	.et_mobile_menu{
		background: rgba(32,32,32,0.95);
		border:1px solid rgba(0,0,0,0.5);
		border-top:none;
		border-radius:0px 0px 3px 3px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
		padding:10px 5px;
		left:auto;
		right:0px;
		width:190px;
	}
	.page-id-561 .et_mobile_menu{
		border-radius:3px;
		border:none;
		background: rgba(32,32,32,1);
	}
	.et_mobile_menu li a{
		color: #eee;
		text-transform: uppercase;
	}
	.et_mobile_menu li.current-menu-item a{
		color: #F0CD26;
	}
	.et_mobile_menu li a{
		padding:10px 20px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h2, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
		font-size: 2em;	
	}
	.woocommerce .woocommerce-message{
		font-size: 14px !important;
	}
	.ingredients-nip-container .half{
		width:100%;
		border-bottom: 1px solid #dadada;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.ingredients-nip-container .last{
		padding-left:0px;
		border-left:none;
	}
	.ingredients table, .nip table{
		width:100%;
	}
	.woocommerce .woocommerce-breadcrumb a{
		cursor: hand;
	}
	
}
@media (min-width: 767px){
	
	#menu-item-5589,
	#menu-item-5590,
	#menu-item-5591,
	#menu-item-5592{
		display: none;
	}
	.product_header_image{
		padding:0px;
	}
	et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
		line-height: 1.3em;
	}
	
	
}
@media (max-width: 768px){
	.woocommerce-page .quantity.buttons_added{
		float:none;
		margin-left:10px;
	}
	#main-content .bundled_table_item .product-remove,
	#main-content .bundled_table_item .product-price,
	#main-content .bundled_table_item .product-subtotal,
	#main-content  .product-subtotal{
		display: none;
	}
	#main-content .bundled_table_item .product-name:before,
	#main-content .bundled_table_item .product-quantity:before{
		font-weight:400;
	}
	#main-content .bundled_table_item .product-quantity,
	#main-content .bundled_table_item .product-name{
		padding:0.25em 0.587em;
	}
	
	.meal-ticker{
		font-size:16px;
		
	}
	.meal-ticker span{
		padding: 3px 10px 5px;
	}
	
	
}
@media (max-width: 480px){
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h2, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
		font-size: 1.5em;	
	}
	#hero-product .et_pb_text_align_left{
		text-align: center;
	}
	#hero-product h2 span, #hero-product h2 a{
		font-size:24px;
	}
	#hero-product li{
		list-style-type: none;
		padding-bottom:10px;
	}
	#hero-product li .bundled_product_title_inner{
		font-size:16px !important;
	}
	#hero-product .et_pb_promo{
		float:none;
	}
	.meal-ticker{
		font-size:14px;
		
	}
	.meal-ticker span{
		padding: 1px 7px 1px;
	}
	.et_full_width_page.woocommerce-page .related .products li.product{
		min-height:330px;
	}
	.et_full_width_page.woocommerce-page .related .products li.product form{
		margin: 0px !important;
	}
	.ingredients-nip-container{
		font-size:14px;
	}
	.ingredients-nip-container tbody th{
		font-weight: 400;
	}
	.coupon .button{
		width: auto !important;
	}
	
	
	
}